.frame-space-before-extra-large { margin-top: 100px; }
.frame-space-before-large { margin-top: 75px; } 
.frame-space-before-medium{ margin-top: 50px; }
.frame-space-before-small { margin-top: 30px; }
.frame-space-before-extra-small { margin-top: 150px; }

.frame-space-after-extra-large { margin-bottom: 100px; }
.frame-space-after-large { margin-bottom: 75px; } 
.frame-space-after-medium{ margin-bottom: 50px; }
.frame-space-after-small { margin-bottom: 30px; }
.frame-space-after-extra-small { margin-bottom: 150px; }

.page-content .content-inner-1 {
	min-height: 600px;
}

/* upload */
.ce-uploads {
	padding-left: 0px;	
	margin-top: 25px;
}
.ce-uploads li {
	margin-bottom: 10px;
	list-style-type: none;
	padding-bottom: 5px;
}
.ce-uploads-fileName {
	display: inline-block;
	margin-bottom: 10px;
	padding-right: 10px;
	font-size: 20px;
	color: #7A9800;
}
.ce-uploads-filesize {
	text-transform: uppercase;
}
.ce-uploads-description {
	display: block;
	margin-bottom: 20px;
}
.ce-uploads-preview {
	text-align: center;
	float: left;
	border-right: 1px solid #959595;
}
.ce-uploads-download {
	text-align: center;
	float: left;	
}
.ce-uploads-preview a, .ce-uploads-download a {
	display: block;
	color: #363636;
	font-size: 14px;
	text-decoration: none;
}
.ce-uploads-preview a:hover, .ce-uploads-download a:hover {
	color: #7A9800;
	text-decoration: none;
}
.ce-uploads-preview img, .ce-uploads-download img {
	max-height: 50px;
	display: block;
	margin: 0 auto 15px auto;	
}
.ce-left-box {
	float: left;
	width: 80%;
}
.fil-down, .fil-view {
	float: right;
}
.fil-down span, .fil-view span {
	display: none;
}
.fil-down a, .fil-view a {
	border: 1px solid #e1e1e1;
	display: inline-block;
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	color: #7A9800;
}
.fil-down a {
	border-radius: 5px 0 0 5px;	
	-webkit-border-radius: 5px 0 0 5px;
}
.fil-view a {
	border-radius: 0 5px 5px 0;	
	-webkit-border-radius: 0 5px 5px 0;	
	border-left: 0 none;
}
.fil-down a:hover, .fil-view a:hover {
	background: #e1e1e1;	
}
.fil-down a i, .fil-view a i {
	margin-top: 2px;
	opacity: 0.5;
}
.ce-uploads .ce-uploads-filesize, .ce-uploads .ce-uploads-extension {
	display: inline-block!important;
}






@media (min-width: 1199px) {

}

@media (min-width: 1400px) {

}

@media (max-width: 1199px) {	

}

@media (max-width: 990px) {	


}

@media (max-width: 767px) {	
	::-webkit-scrollbar {
		-webkit-appearance: none;
		width: 7px;
	}
	::-webkit-scrollbar-thumb {
		border-radius: 4px;
		background-color: rgba(0,0,0,.5);
		-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
	}

}

@media (max-width: 500px) {

}

@media (max-width: 400px) {

}

@media (max-height: 700px) and (min-width: 1000px) {

}





/* CSS settings */
.clear { clear: both; display: block; }
.clear-l { clear: left; }
.clear-r { clear: right; }
.align-right { text-align: right; }
.align-left { text-align: left; }
.align-justify { text-align: justify; }
.align-center { text-align: center; }
.h { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; margin: 0; padding: 0; border: 0 none; }